---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Avançat
  content: >
    Afina els teus paràmetres de cerca. Quan hagis seleccionat els criteris de cerca avançada i executat la cerca, podràs <span class="doc-desc-title">Exportar</span> les dades al final de la pàgina.
export:
  title: Exportar
  content: >
    Exporteu les dades actualment a la vista en un fitxer CSV. Pot obrir fitxers CSV amb qualsevol programari de full de càlcul (és a dir, Microsoft Excel,  Pàgines Apple, OpenOffice, etc.).
